predictionTest-class {baseline} | R Documentation

## Class "predictionTest"

### Description

A virtual class for all predictor test subclasses. Currently subclasses `PLSRTest` and `ridgeRegressionTest` are defined.

### Objects from the Class

A virtual Class: No objects may be created from it.

### Methods

No methods defined with class "predictionTest" in the signature.

### Author(s)

Bjørn-Helge Mevik and Kristian Hovde Liland

### See Also

Subclasses `PLSRTest` and `ridgeRegressionTest`.

[Package baseline version 1.2-1 Index]